``grub2``
=========

This module provides a defined type to configure kernel arguments in grub2.


Defined Types
-------------


``grub2::kernel_arg``
~~~~~~~~~~~~~~~~~~~~~

Modify a kernel argument.

Parameters:

- ``action``: one of 'add' and 'remove'
- ``value``: specifies the value for arguments of the form ``arg=value``, e.g.
  ``crashkernel=auto``.
